payload:
  # Streaming Media

  # (Live)
  # > Twitch
  - PROCESS-NAME,tv.twitch.android.app
  - DOMAIN-SUFFIX,ext-twitch.tv
  - DOMAIN-SUFFIX,jtvnw.net
  - DOMAIN-SUFFIX,ttvnw.net
  - DOMAIN-SUFFIX,twitch.tv
  - DOMAIN-SUFFIX,twitchcdn.net
  - DOMAIN-SUFFIX,twitch-ext.rootonline.de

  # (Music)
  # > Deezer
  - PROCESS-NAME,deezer.android.app
  - DOMAIN-SUFFIX,deezer.com
  - DOMAIN-SUFFIX,dzcdn.net
  # > JOOX
  - PROCESS-NAME,com.tencent.ibg.joox
  - PROCESS-NAME,com.tencent.ibg.jooxtv
  - DOMAIN-SUFFIX,joox.com
  - DOMAIN-KEYWORD,jooxweb-api
  # > KKBOX
  - PROCESS-NAME,com.skysoft.kkbox.android
  - DOMAIN-SUFFIX,kkbox.com
  - DOMAIN-SUFFIX,kkbox.com.tw
  - DOMAIN-SUFFIX,kfs.io
  # > Pandora
  - PROCESS-NAME,com.pandora.android
  - DOMAIN-SUFFIX,pandora.com
  # > SoundCloud
  - PROCESS-NAME,com.soundcloud.android
  - DOMAIN-SUFFIX,p-cdn.us
  - DOMAIN-SUFFIX,sndcdn.com
  - DOMAIN-SUFFIX,soundcloud.com
  # > Spotify
  - PROCESS-NAME,com.spotify.music
  - DOMAIN-SUFFIX,pscdn.co
  - DOMAIN-SUFFIX,scdn.co
  - DOMAIN-SUFFIX,spotify.com
  - DOMAIN-SUFFIX,spoti.fi
  - DOMAIN-KEYWORD,spotify.com
  - DOMAIN-KEYWORD,-spotify-com
  # > TIDAL
  - PROCESS-NAME,com.aspiro.tidal
  - DOMAIN-SUFFIX,tidal.com
  # > YouTubeMusic
  - PROCESS-NAME,com.google.android.apps.youtube.music
  - PROCESS-NAME,com.google.android.youtube.tvmusic

  # (Podcast)
  # > Himalaya
  - PROCESS-NAME,com.ximalaya.ting.himalaya
  - DOMAIN-SUFFIX,himalaya.com

  # (Video)
  # > AbemaTV
  - PROCESS-NAME,tv.abema
  - DOMAIN-SUFFIX,abema.io
  - DOMAIN-SUFFIX,abema.tv
  - DOMAIN-SUFFIX,ameba.jp
  - DOMAIN-SUFFIX,hayabusa.io
  - DOMAIN-KEYWORD,abematv.akamaized.net
  # > All 4
  - PROCESS-NAME,com.channel4.ondemand
  - DOMAIN-SUFFIX,c4assets.com
  - DOMAIN-SUFFIX,channel4.com
  # > Amazon Prime Video
  - PROCESS-NAME,com.amazon.avod.thirdp
  - DOMAIN-SUFFIX,aiv-cdn.net
  - DOMAIN-SUFFIX,aiv-delivery.net
  - DOMAIN-SUFFIX,amazonvideo.com
  - DOMAIN-SUFFIX,media-amazon.com
  - DOMAIN-SUFFIX,primevideo.com
  - DOMAIN-SUFFIX,pv-cdn.net
  - DOMAIN,atv-ps.amazon.com
  - DOMAIN,fls-na.amazon.com
  - DOMAIN,avodmp4s3ww-a.akamaihd.net
  - DOMAIN,d25xi40x97liuc.cloudfront.net
  - DOMAIN,dmqdd6hw24ucf.cloudfront.net
  - DOMAIN,dmqdd6hw24ucf.cloudfront.net
  - DOMAIN,d22qjgkvxw22r6.cloudfront.net
  - DOMAIN,d1v5ir2lpwr8os.cloudfront.net
  - DOMAIN,d27xxe7juh1us6.cloudfront.net
  # - DOMAIN,www.amazon.com
  - DOMAIN-KEYWORD,avoddashs
  # > Apple Music TV
  - DOMAIN,tv.applemusic.com
  # > Apple TV
  - DOMAIN,linear.tv.apple.com
  - DOMAIN,play-edge.itunes.apple.com
  - DOMAIN,uts-api.itunes.apple.com
  # > Bahamut
  - PROCESS-NAME,tw.com.gamer.android.animad
  - DOMAIN-SUFFIX,bahamut.com.tw
  - DOMAIN-SUFFIX,gamer.com.tw
  - DOMAIN,bahamut.akamaized.net
  - DOMAIN,gamer-cds.cdn.hinet.net
  - DOMAIN,gamer2-cds.cdn.hinet.net
  # > BBC iPlayer
  - PROCESS-NAME,bbc.iplayer.android
  - DOMAIN-SUFFIX,bbc.co.uk
  - DOMAIN-SUFFIX,bbci.co.uk
  - DOMAIN-KEYWORD,bbcfmt
  - DOMAIN-KEYWORD,uk-live
  # > bilibili Intl
  - PROCESS-NAME,com.bstar.intl
  - DOMAIN-SUFFIX,biliintl.com
  - DOMAIN,apm-misaka.biliapi.net
  - DOMAIN,p.bstarstatic.com
  - DOMAIN,p-bstarstatic.akamaized.net
  - DOMAIN,upos-bstar-mirrorakam.akamaized.net
  - DOMAIN,upos-bstar1-mirrorakam.akamaized.net
  # > DAZN
  - PROCESS-NAME,com.dazn
  - DOMAIN-SUFFIX,dazn.com
  - DOMAIN-SUFFIX,dazn-api.com
  - DOMAIN-SUFFIX,dazndn.com
  - DOMAIN-SUFFIX,indazn.com
  - DOMAIN,d151l6v8er5bdm.cloudfront.net
  - DOMAIN-KEYWORD,voddazn
  # > discovery+
  - PROCESS-NAME,com.discovery.discoveryplus.mobile
  - DOMAIN-SUFFIX,disco-api.com
  - DOMAIN-SUFFIX,discoveryplus.co.uk
  - DOMAIN-SUFFIX,discoveryplus.com
  - DOMAIN-SUFFIX,discoveryplus.in
  - DOMAIN-SUFFIX,dnitv.com
  # - DOMAIN,go-prod-vz.akamaized.net
  - DOMAIN,x-default-stgec.uplynk.com
  - DOMAIN-KEYWORD,discovery.uplynk.com
  # > Disney+
  - PROCESS-NAME,com.disney.disneyplus
  - DOMAIN-SUFFIX,bamgrid.com
  - DOMAIN-SUFFIX,disneyplus.com
  - DOMAIN-SUFFIX,disney-plus.net
  - DOMAIN-SUFFIX,disneystreaming.com
  - DOMAIN-SUFFIX,dssott.com
  - DOMAIN,cdn.registerdisney.go.com
  # > DMM
  - PROCESS-NAME,com.dmm.app.movieplayer
  - DOMAIN-SUFFIX,dmm.co.jp
  - DOMAIN-SUFFIX,dmm.com
  - DOMAIN-SUFFIX,dmm-extension.com
  # > encoreTVB
  - PROCESS-NAME,com.tvbusa.encore
  - DOMAIN-SUFFIX,encoretvb.com
  - DOMAIN,edge.api.brightcove.com
  - DOMAIN,bcbolt446c5271-a.akamaihd.net
  # > HBO NOW & Max
  - PROCESS-NAME,com.hbo.hbonow
  - DOMAIN-SUFFIX,hbo.com
  - DOMAIN-SUFFIX,hbogo.com
  - DOMAIN-SUFFIX,hbonow.com
  - DOMAIN-SUFFIX,hbomax.com
  - DOMAIN-SUFFIX,hbomaxcdn.com
  # > HBO Asia
  - PROCESS-NAME,hk.hbo.hbogo
  - DOMAIN-SUFFIX,hbogoasia.com
  - DOMAIN-SUFFIX,hbogoasia.hk
  - DOMAIN-KEYWORD,.hbogoasia.
  - DOMAIN,44wilhpljf.execute-api.ap-southeast-1.amazonaws.com
  - DOMAIN,bcbolthboa-a.akamaihd.net
  - DOMAIN,cf-images.ap-southeast-1.prod.boltdns.net
  - DOMAIN,dai3fd1oh325y.cloudfront.net
  - DOMAIN,hboasia1-i.akamaihd.net
  - DOMAIN,hboasia2-i.akamaihd.net
  - DOMAIN,hboasia3-i.akamaihd.net
  - DOMAIN,hboasia4-i.akamaihd.net
  - DOMAIN,hboasia5-i.akamaihd.net
  - DOMAIN,hboasialive.akamaized.net
  - DOMAIN,hbogoprod-vod.akamaized.net
  - DOMAIN,hbolb.onwardsmg.com
  - DOMAIN,hbounify-prod.evergent.com
  - DOMAIN,players.brightcove.net
  - DOMAIN,s3-ap-southeast-1.amazonaws.com
  # > 华文电视
  - DOMAIN-SUFFIX,5itv.tv
  - DOMAIN-SUFFIX,ocnttv.com
  # > Hulu
  - PROCESS-NAME,com.hulu.plus
  - DOMAIN-SUFFIX,hulu.com
  - DOMAIN-SUFFIX,huluim.com
  - DOMAIN-SUFFIX,hulustream.com
  # > Hulu / フールー
  - PROCESS-NAME,jp.happyon.android
  - DOMAIN-SUFFIX,happyon.jp
  - DOMAIN-SUFFIX,hjholdings.jp
  - DOMAIN-SUFFIX,hulu.jp
  # > ITV
  - PROCESS-NAME,air.ITVMobilePlayer
  - DOMAIN-SUFFIX,itv.com
  - DOMAIN-SUFFIX,itvstatic.com
  - DOMAIN,itvpnpmobile-a.akamaihd.net
  # > iQIYI
  - DOMAIN-SUFFIX,iq.com
  - DOMAIN,intl.iqiyi.com
  - DOMAIN,intl-rcd.iqiyi.com
  - DOMAIN,intl-subscription.iqiyi.com
  - IP-CIDR,23.53.32.88/32,no-resolve
  - IP-CIDR,23.211.15.99/32,no-resolve
  - IP-CIDR,103.5.34.153/32,no-resolve
  - IP-CIDR,104.109.129.153/32,no-resolve
  - IP-CIDR,110.238.107.47/32,no-resolve
  - IP-CIDR,118.26.32.178/32,no-resolve
  - IP-CIDR,203.74.95.131/32,no-resolve
  - IP-CIDR,203.74.95.139/32,no-resolve
  - IP-CIDR,203.74.95.153/32,no-resolve
  - IP-CIDR,203.211.4.169/32,no-resolve
  - IP-CIDR,203.211.4.193/32,no-resolve
  - IP-CIDR,210.71.227.200/32,no-resolve
  - IP-CIDR,210.71.227.202/32,no-resolve
  - IP-CIDR,210.201.32.8/32,no-resolve
  - IP-CIDR,210.201.32.11/32,no-resolve
  # > KKTV
  - PROCESS-NAME,com.kktv.kktv
  - DOMAIN-SUFFIX,kktv.com.tw
  - DOMAIN-SUFFIX,kktv.me
  - DOMAIN,kktv-theater.kk.stream
  # > LINE TV
  - PROCESS-NAME,com.linecorp.linetv
  - DOMAIN-SUFFIX,linetv.tw
  - DOMAIN,d3c7rimkq79yfu.cloudfront.net
  # > LiTV
  - PROCESS-NAME,com.litv.mobile.gp.litv
  - DOMAIN-SUFFIX,litv.tv
  - DOMAIN,litvfreemobile-hichannel.cdn.hinet.net
  # > My5
  - PROCESS-NAME,com.mobileiq.demand5
  - DOMAIN-SUFFIX,channel5.com
  - DOMAIN-SUFFIX,my5.tv
  - DOMAIN,d349g9zuie06uo.cloudfront.net
  # > myTV SUPER
  - PROCESS-NAME,com.tvb.mytvsuper
  - DOMAIN-SUFFIX,mytvsuper.com
  - DOMAIN-SUFFIX,tvb.com
  # > Naver TV
  - PROCESS-NAME,com.nhn.android.naverplayer
  - DOMAIN-SUFFIX,naver.com
  - DOMAIN-SUFFIX,smartmediarep.com
  # > Netflix
  - PROCESS-NAME,com.netflix.mediaclient
  - DOMAIN-SUFFIX,netflix.com
  - DOMAIN-SUFFIX,netflix.net
  - DOMAIN-SUFFIX,nflxext.com
  - DOMAIN-SUFFIX,nflximg.com
  - DOMAIN-SUFFIX,nflximg.net
  - DOMAIN-SUFFIX,nflxso.net
  - DOMAIN-SUFFIX,nflxvideo.net
  - DOMAIN-KEYWORD,netflixdnstest
  - DOMAIN-KEYWORD,apiproxy-device-prod-nlb-
  - DOMAIN-KEYWORD,dualstack.apiproxy-
  - GEOIP,NETFLIX,no-resolve
  # > niconico
  - PROCESS-NAME,jp.nicovideo.android
  - DOMAIN-SUFFIX,dmc.nico
  - DOMAIN-SUFFIX,nicovideo.jp
  - DOMAIN-SUFFIX,nimg.jp
  # > Now E
  - PROCESS-NAME,com.pccw.nowemobile
  - DOMAIN-SUFFIX,nowe.com
  - DOMAIN-SUFFIX,nowestatic.com
  # > Paramount+
  - PROCESS-NAME,com.cbs.app
  - DOMAIN-SUFFIX,cbsi.com
  - DOMAIN-SUFFIX,cbsaavideo.com
  - DOMAIN-SUFFIX,cbsivideo.com
  - DOMAIN-SUFFIX,paramountplus.com
  - DOMAIN-SUFFIX,pplusstatic.com
  - DOMAIN,cbsi.live.ott.irdeto.com
  - DOMAIN,cbsplaylistserver.aws.syncbak.com
  - DOMAIN,cbsservice.aws.syncbak.com
  - DOMAIN,link.theplatform.com
  # > PBS
  - PROCESS-NAME,com.pbs.video
  - DOMAIN-SUFFIX,pbs.org
  # > Peacock
  - PROCESS-NAME,com.peacocktv.peacockandroid
  - DOMAIN-SUFFIX,peacocktv.com
  # > Pornhub
  - DOMAIN-SUFFIX,phncdn.com
  - DOMAIN-SUFFIX,phprcdn.com
  - DOMAIN-SUFFIX,pornhub.com
  - DOMAIN-SUFFIX,pornhubpremium.com
  # > 台湾好
  - PROCESS-NAME,com.twgood.android
  - DOMAIN-SUFFIX,skyking.com.tw
  - DOMAIN,hamifans.emome.net
  # > TikTok
  - PROCESS-NAME,com.ss.android.ugc.trill
  - DOMAIN-SUFFIX,byteoversea.com
  - DOMAIN-SUFFIX,ibytedtos.com
  - DOMAIN-SUFFIX,muscdn.com
  - DOMAIN-SUFFIX,musical.ly
  - DOMAIN-SUFFIX,tiktok.com
  - DOMAIN-SUFFIX,tik-tokapi.com
  - DOMAIN-SUFFIX,tiktokcdn.com
  - DOMAIN-SUFFIX,tiktokv.com
  - DOMAIN-KEYWORD,tiktokcdn-
  # > TVer
  - PROCESS-NAME,jp.hamitv.hamiand1
  - DOMAIN-SUFFIX,tver.jp
  - DOMAIN,edge.api.brightcove.com
  # > ViuTV
  - PROCESS-NAME,com.hktve.viutv
  - DOMAIN-SUFFIX,viu.com
  - DOMAIN-SUFFIX,viu.tv
  - DOMAIN,api.viu.now.com
  - DOMAIN,d1k2us671qcoau.cloudfront.net
  - DOMAIN,d2anahhhmp1ffz.cloudfront.net
  - DOMAIN,dfp6rglgjqszk.cloudfront.net
  # > WeTV
  - PROCESS-NAME,com.tencent.qqlivei18n
  - DOMAIN-SUFFIX,wetv.vip
  - DOMAIN-SUFFIX,wetvinfo.com
  - IP-CIDR,150.109.28.51/32,no-resolve
  # > YouTube
  - PROCESS-NAME,com.google.android.youtube
  - PROCESS-NAME,com.google.android.youtube.tv
  - DOMAIN-SUFFIX,googlevideo.com
  - DOMAIN-SUFFIX,withyoutube.com
  - DOMAIN-SUFFIX,youtu.be
  - DOMAIN-SUFFIX,youtube.com
  - DOMAIN-SUFFIX,youtubeeducation.com
  - DOMAIN-SUFFIX,youtubegaming.com
  - DOMAIN-SUFFIX,youtubekids.com
  - DOMAIN-SUFFIX,youtube-nocookie.com
  - DOMAIN-SUFFIX,yt.be
  - DOMAIN-SUFFIX,ytimg.com
  - DOMAIN,youtubei.googleapis.com
  - DOMAIN,yt3.ggpht.com